export { default as Account } from './Account';
export { default as Dashboard } from './Dashboard';
export { default as NotFound } from './NotFound';
export { default as Settings } from './Settings';
export { default as YourQuestions } from './YourQuestions';
export { default as YourRequests } from './YourRequests';
export { default as YourAnswers } from './YourAnswers';
export { default as Answers } from './Answers';
export { default as RequestAnswers } from './RequestAnswers';
export { default as UserView } from './UserView';
export { default as Profesional } from './Profesional';
export { default as GoAnswer } from './GoAnswer';
export { default as AskQuestion } from './AskQuestion';
export { default as UserProfilePage } from './UserProfilePage';
export { default as GoAnswerRequest } from './GoAnswerRequest';
export { default as YourPendingRequests } from './YourPendingRequests';
export { default as RateProfessional } from './RateProfessional';
export {default as AskAdminForm} from './AskAdminForm';
export { default as AskRequest } from './AskRequest';
export {default as AdminResumeView} from './AdminResumeView';
export {default as AdminQuestions} from './AdminQuestions';
export { default as CreateCategory } from './CreateCategory';
